project-navigation
Personal tools

Author Topic: Archlinux + UFO:AI 2.1 (jack dependency - solved)  (Read 2312 times)

Offline tempsanity

  • Rookie
  • ***
  • Posts: 53
    • View Profile
Archlinux + UFO:AI 2.1 (jack dependency - solved)
« on: April 02, 2007, 11:40:06 pm »
I downloaded the installer (wow, looks sweet) and resolved the dependency problem with jack (info for Arch users: I had to install jack and make a symbolic link to libjack).

Code: [Select]
ln -s /usr/lib/libjack.so.0 /usr/lib/libjack-0.100.0.so.0

My ATI drivers don't work right now so I'll get back to test it tommorow. This is just a little piece of info for Arch users with this problem.

_alexmyself

  • Guest
Archlinux + UFO:AI 2.1 (jack dependency - solved)
« Reply #1 on: April 02, 2007, 11:58:21 pm »
arch user thanks you ;)  :D